<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main Holidays</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;&display=swap" rel="stylesheet">
</head>
<header class="header">
    <div class="header-main">
        <a href="#" class="header-logo">
            <span class="header-logo-logo milan">Milan</span>
            <span class="header-logo-logo holidays">holidays</span>
        </a>
        <a href="mailto:tours@milanoholidays.com" class="contact email">tours@milanoholidays.com</a>
        <a href="tel:+393387090880" class="contact phone">+39 338 709 0880</a>
    </div>
</header>
<main class="main">
    <section class="main-section">
        <div class="container">
            <div class="main-section-content">
                <div class="main-section-item">
                    <div class="main-section-image">
                        <a href="#" class="image-link"><img src="./img/shopping.png" alt="Image"></a>
                        <div class="block-price">
                            <span class="block-text-from">from</span>
                            <span class="block-text-price">$50</span>
                            <span class="block-text-details">View Details</span>
                        </div>
                    </div>
                    <p class="img-description"><a href="#" class="img-description-link">Shopping Tours</a></p>
                </div>
                <div class="main-section-item">
                    <div class="main-section-image">
                        <a href="#" class="image-link"><img src="./img/sightseing.png" alt="Image"></a>
                        <div class="block-price">
                            <span class="block-text-from">from</span>
                            <span class="block-text-price">$50</span>
                            <span class="block-text-details">View Details</span>
                        </div>
                    </div>
                    <p class="img-description"><a href="#" class="img-description-link">Sightseeing Tours</a></p>
                </div>
                <div class="main-section-item">
                    <div class="main-section-image">
                        <a href="#" class="image-link"><img src="./img/food.png" alt="Image"></a>
                        <div class="block-price">
                            <span class="block-text-from">from</span>
                            <span class="block-text-price">$50</span>
                            <span class="block-text-details">View Details</span>
                        </div>
                    </div>
                    <p class="img-description"><a href="#" class="img-description-link">Food Tours</a></p>
                </div>
                <div class="main-section-item">
                    <div class="main-section-image">
                        <a href="#" class="image-link"><img src="./img/bars.png" alt="Image"></a>
                        <div class="block-price">
                            <span class="block-text-from">from</span>
                            <span class="block-text-price">$50</span>
                            <span class="block-text-details">View Details</span>
                        </div>
                    </div>
                    <p class="img-description"><a href="#" class="img-description-link">Bars & Nightlife</a></p>
                </div>
                <div class="main-section-item">
                    <div class="main-section-image">
                        <a href="#" class="image-link"><img src="./img/art.png" alt="Image"></a>
                        <div class="block-price">
                            <span class="block-text-from">from</span>
                            <span class="block-text-price">$50</span>
                            <span class="block-text-details">View Details</span>
                        </div>
                    </div>
                    <p class="img-description"><a href="#" class="img-description-link">Art & Architecture</a></p>
                </div>
                <div class="main-section-item">
                    <div class="main-section-image">
                        <a href="#" class="image-link"><img src="./img/walking.png" alt="Image"></a>
                        <div class="block-price">
                            <span class="block-text-from">from</span>
                            <span class="block-text-price">$50</span>
                            <span class="block-text-details">View Details</span>
                        </div>
                    </div>
                    <p class="img-description"><a href="#" class="img-description-link">Walking Tours</a></p>
                </div>
            </div>
        </div>
    </section>
</main>
<footer class="footer">
    <p class="footer-main">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>
</html>